Wiki赞助.jpg
  • 欢迎来到Minecraft插件百科!请在注册后加入百科编辑
  • 对百科编辑一脸懵逼?帮助:快速入门带您快速熟悉百科编辑!
  • 插件百科企鹅群:223812289

CoreArena

From Minecraft插件百科
Revision as of 17:39, 20 June 2019 by Qsefthuopq (talk | contribs) (创建页面,内容为“Category:机械Category:娱乐 <!--HEAD--> <div style="float:none;-webkit-border-image: none;color: #333;height: auto;margin: 0 0 35px 0;min-height: 20px…”)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

欢迎来到CoreArena插件词条

插件名
CoreArena

作者
kangarko

兼容版本
1.7.10-1.13

下载地址
Spigot.png

欢迎来到 CoreArena wiki! 这个文档包括了安装了配置CoreArena的所有内容.

兼容性

在开始之前, 请弄清楚你的服务器的电脑配置来让CoreArena正确地运行.
CoreArena的开发宗旨为高效、文档. 我尽可能地提升插件的兼容性并且让插件易于管理.

前置插件

你必须安装以下插件才能正常使用CoreArena:

  • GameAPI.
  • WorldEdit. 允许创建竞技场快照以使用动态破坏.

额外插件

以下插件可以用来增加 CoreArena的特性: Boss.在刷怪笼内放置 Boss 刷怪蛋来在竞技场内生成boss.

Bukkit衍生服务端

插件支持多种服务端,但在一些服务端内部分功能可能无法正常使用. 请查看以下内容来确认插件是否兼容你的服务端版本.

  • Spigot. 经测试兼容.
  • PaperSpigot. 经测试兼容.
  • Craftbukkit. 经测试不兼容.
  • 其他衍生服务端. CoreArena 插件应该可以使用, 但仍推荐你不时地查看服务器日志来确认是否有报错.

Java 版本

CoreArena需要 Java 8 +. Minecraft 版本 你可以在以下版本运行 ChatControl Pro . 请注意 x 代表了子版本, 比如 1.11.0 和 1.11.2.

  • Minecraft 1.12.x - 原生兼容.
  • Minecraft 1.11.x - 原生兼容.
  • Minecraft 1.10.x - 原生兼容.
  • Minecraft 1.9.x - 原生兼容.
  • Minecraft 1.8.x - 原生兼容.
  • Minecraft 1.7.10 - 兼容, 但缺少一些特性.